Manifest-Version: 1.0
Specification-Title: Exotelcraft
Specification-Vendor: TKD_Kedis
Specification-Version: 6.1.1-RELEASE
Implementation-Title: Fabric
Implementation-Version: 6.1.1-RELEASE
Implementation-Vendor: TKD_Kedis
Implementation-Timestamp: 2025-08-12T16:53:30+0200
Timestamp: 1755010410449
Built-On-Java: 21.0.2+13-LTS-58 (Oracle Corporation)
Built-On-Minecraft: 1.21.8
Fabric-Jar-Type: classes
Fabric-Loom-Mixin-Remap-Type: mixin
Fabric-Gradle-Version: 8.12.1
Fabric-Loom-Version: 1.10.5
Fabric-Mixin-Compile-Extensions-Version: 0.6.0
Fabric-Minecraft-Version: 1.21.8
Fabric-Tiny-Remapper-Version: 0.11.1
Fabric-Loader-Version: 0.16.14
Fabric-Mixin-Version: 0.15.5+mixin.0.8.7
Fabric-Mixin-Group: net.fabricmc
Fabric-Mapping-Namespace: intermediary

